path: /build/build/maven-bin-dev-java-3.9-3.9.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-java/maven-bin:3.9 -pv -t && \
    emerge -j ${JOBS} --nodeps dev-java/maven-bin:3.9 && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/maven-bin && \
    luet-portage --dir /pkgdir/maven-bin dev-java/maven-bin:3.9 && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:f7e568525581d1585031279b241b2b2d3fee69b697dcfc3ef9bdc64977ae29af
  package:
    name: maven-bin
    version: 3.9.4
    category: dev-java-3.9
    requires:
    - name: jdk
      version: '>=0'
      category: virtual-11
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Project Management and Comprehension Tool for Java
    uri:
    - https://maven.apache.org/
    license: Apache-2.0
    buildtimestamp: 2023-12-18 21:50:15.150723236 +0000 UTC m=+77.931825204
    labels:
      DEPEND: '>=virtual/jdk-1.8 app-eselect/eselect-java dev-java/java-config >=dev-java/java-config-2.2.0-r3'
      IUSE: elibc_FreeBSD
      RDEPEND: '>=virtual/jre-1.8 >=dev-java/java-config-2.2.0-r3'
      emerge.packages: dev-java/maven-bin:3.9
      kit: java-kit
      original.package.name: dev-java/maven-bin
      original.package.slot: "3.9"
      original.package.version: 3.9.4
    treedir: /build/packages
  package_dir: /pkgdir/maven-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6056526c38755fb6eb9a3a369821b456f7f07ce8f9aad4cbfe32cfb3ea8face6
compressiontype: zstd
files:
- etc/env.d/25maven-bin-3.9
- usr/bin/mvn-3.9
- usr/share/doc/maven-bin-3.9.4/NOTICE.bz2
- usr/share/doc/maven-bin-3.9.4/README.txt.bz2
- usr/share/maven-bin-3.9/bin/m2.conf
- usr/share/maven-bin-3.9/bin/mvn
- usr/share/maven-bin-3.9/bin/mvn.cmd
- usr/share/maven-bin-3.9/bin/mvnDebug
- usr/share/maven-bin-3.9/bin/mvnDebug.cmd
- usr/share/maven-bin-3.9/bin/mvnyjp
- usr/share/maven-bin-3.9/boot/plexus-classworlds-2.7.0.jar
- usr/share/maven-bin-3.9/boot/plexus-classworlds.license
- usr/share/maven-bin-3.9/conf/logging/simplelogger.properties
- usr/share/maven-bin-3.9/conf/settings.xml
- usr/share/maven-bin-3.9/conf/toolchains.xml
- usr/share/maven-bin-3.9/lib/aopalliance-1.0.jar
- usr/share/maven-bin-3.9/lib/aopalliance.license
- usr/share/maven-bin-3.9/lib/commons-cli-1.5.0.jar
- usr/share/maven-bin-3.9/lib/commons-cli.license
- usr/share/maven-bin-3.9/lib/commons-codec-1.11.jar
- usr/share/maven-bin-3.9/lib/commons-codec.license
- usr/share/maven-bin-3.9/lib/commons-lang3-3.12.0.jar
- usr/share/maven-bin-3.9/lib/commons-lang3.license
- usr/share/maven-bin-3.9/lib/ext/README.txt
- usr/share/maven-bin-3.9/lib/ext/hazelcast/README.txt
- usr/share/maven-bin-3.9/lib/ext/redisson/README.txt
- usr/share/maven-bin-3.9/lib/failureaccess-1.0.1.jar
- usr/share/maven-bin-3.9/lib/failureaccess.license
- usr/share/maven-bin-3.9/lib/guava-32.0.1-jre.jar
- usr/share/maven-bin-3.9/lib/guava.license
- usr/share/maven-bin-3.9/lib/guice-5.1.0.jar
- usr/share/maven-bin-3.9/lib/guice.license
- usr/share/maven-bin-3.9/lib/httpclient-4.5.14.jar
- usr/share/maven-bin-3.9/lib/httpclient.license
- usr/share/maven-bin-3.9/lib/httpcore-4.4.16.jar
- usr/share/maven-bin-3.9/lib/httpcore.license
- usr/share/maven-bin-3.9/lib/jansi-2.4.0.jar
- usr/share/maven-bin-3.9/lib/jansi-native/README.txt
- usr/share/maven-bin-3.9/lib/jansi-native/Windows/x86/jansi.dll
- usr/share/maven-bin-3.9/lib/jansi-native/Windows/x86_64/jansi.dll
- usr/share/maven-bin-3.9/lib/jansi.license
- usr/share/maven-bin-3.9/lib/javax.annotation-api-1.3.2.jar
- usr/share/maven-bin-3.9/lib/javax.annotation-api.license
- usr/share/maven-bin-3.9/lib/javax.inject-1.jar
- usr/share/maven-bin-3.9/lib/javax.inject.license
- usr/share/maven-bin-3.9/lib/jcl-over-slf4j-1.7.36.jar
- usr/share/maven-bin-3.9/lib/jcl-over-slf4j.license
- usr/share/maven-bin-3.9/lib/maven-artifact-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-builder-support-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-compat-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-core-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-embedder-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-model-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-model-builder-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-plugin-api-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-repository-metadata-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-api-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-connector-basic-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-impl-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-named-locks-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-provider-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-spi-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-transport-file-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-transport-http-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-transport-wagon-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-resolver-util-1.9.14.jar
- usr/share/maven-bin-3.9/lib/maven-settings-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-settings-builder-3.9.4.jar
- usr/share/maven-bin-3.9/lib/maven-shared-utils-3.3.4.jar
- usr/share/maven-bin-3.9/lib/maven-slf4j-provider-3.9.4.jar
- usr/share/maven-bin-3.9/lib/org.eclipse.sisu.inject-0.3.5.jar
- usr/share/maven-bin-3.9/lib/org.eclipse.sisu.inject.license
- usr/share/maven-bin-3.9/lib/org.eclipse.sisu.plexus-0.3.5.jar
- usr/share/maven-bin-3.9/lib/org.eclipse.sisu.plexus.license
- usr/share/maven-bin-3.9/lib/plexus-cipher-2.0.jar
- usr/share/maven-bin-3.9/lib/plexus-cipher.license
- usr/share/maven-bin-3.9/lib/plexus-component-annotations-2.1.0.jar
- usr/share/maven-bin-3.9/lib/plexus-component-annotations.license
- usr/share/maven-bin-3.9/lib/plexus-interpolation-1.26.jar
- usr/share/maven-bin-3.9/lib/plexus-interpolation.license
- usr/share/maven-bin-3.9/lib/plexus-sec-dispatcher-2.0.jar
- usr/share/maven-bin-3.9/lib/plexus-sec-dispatcher.license
- usr/share/maven-bin-3.9/lib/plexus-utils-3.5.1.jar
- usr/share/maven-bin-3.9/lib/plexus-utils.license
- usr/share/maven-bin-3.9/lib/slf4j-api-1.7.36.jar
- usr/share/maven-bin-3.9/lib/slf4j-api.license
- usr/share/maven-bin-3.9/lib/wagon-file-3.5.3.jar
- usr/share/maven-bin-3.9/lib/wagon-http-3.5.3.jar
- usr/share/maven-bin-3.9/lib/wagon-http-shared-3.5.3.jar
- usr/share/maven-bin-3.9/lib/wagon-provider-api-3.5.3.jar
- usr/share/maven-bin-3.9/package.env
- var/db/pkg/dev-java/maven-bin-3.9.4/BUILD_TIME
- var/db/pkg/dev-java/maven-bin-3.9.4/CATEGORY
- var/db/pkg/dev-java/maven-bin-3.9.4/CBUILD
- var/db/pkg/dev-java/maven-bin-3.9.4/CFLAGS
- var/db/pkg/dev-java/maven-bin-3.9.4/CHOST
- var/db/pkg/dev-java/maven-bin-3.9.4/CONTENTS
- var/db/pkg/dev-java/maven-bin-3.9.4/COUNTER
- var/db/pkg/dev-java/maven-bin-3.9.4/CXXFLAGS
- var/db/pkg/dev-java/maven-bin-3.9.4/DEFINED_PHASES
- var/db/pkg/dev-java/maven-bin-3.9.4/DEPEND
- var/db/pkg/dev-java/maven-bin-3.9.4/DESCRIPTION
- var/db/pkg/dev-java/maven-bin-3.9.4/EAPI
- var/db/pkg/dev-java/maven-bin-3.9.4/FEATURES
- var/db/pkg/dev-java/maven-bin-3.9.4/HOMEPAGE
- var/db/pkg/dev-java/maven-bin-3.9.4/INHERITED
- var/db/pkg/dev-java/maven-bin-3.9.4/IUSE
- var/db/pkg/dev-java/maven-bin-3.9.4/IUSE_EFFECTIVE
- var/db/pkg/dev-java/maven-bin-3.9.4/KEYWORDS
- var/db/pkg/dev-java/maven-bin-3.9.4/LDFLAGS
- var/db/pkg/dev-java/maven-bin-3.9.4/LICENSE
- var/db/pkg/dev-java/maven-bin-3.9.4/PF
- var/db/pkg/dev-java/maven-bin-3.9.4/RDEPEND
- var/db/pkg/dev-java/maven-bin-3.9.4/SIZE
- var/db/pkg/dev-java/maven-bin-3.9.4/SLOT
- var/db/pkg/dev-java/maven-bin-3.9.4/USE
- var/db/pkg/dev-java/maven-bin-3.9.4/environment.bz2
- var/db/pkg/dev-java/maven-bin-3.9.4/maven-bin-3.9.4.ebuild
- var/db/pkg/dev-java/maven-bin-3.9.4/repository
package_cacheimage: ""
runtime:
  name: maven-bin
  version: 3.9.4
  category: dev-java-3.9
  requires:
  - name: java-config
    version: '>=0'
    category: dev-java-2
  - name: jre
    version: '>=0'
    category: virtual-11
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Project Management and Comprehension Tool for Java
  uri:
  - https://maven.apache.org/
  license: Apache-2.0
  labels:
    DEPEND: '>=virtual/jdk-1.8 app-eselect/eselect-java dev-java/java-config >=dev-java/java-config-2.2.0-r3'
    IUSE: elibc_FreeBSD
    RDEPEND: '>=virtual/jre-1.8 >=dev-java/java-config-2.2.0-r3'
    emerge.packages: dev-java/maven-bin:3.9
    kit: java-kit
    original.package.name: dev-java/maven-bin
    original.package.slot: "3.9"
    original.package.version: 3.9.4
